<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="style.css">
    
    <meta charset="utf-8">
    <title> My Biodata </title>
    <style type="text/css">
        tr{
          font-family: sans-serif;
          line-height: 2.00 em;
          font-size: 18px;
          color: rgb(250, 250, 250);
         }
        h1 {
        font-family: Georgia, 'Times New Roman', Times, serif;
        line-height: 2.00 em;
        font-size: 23px;
         color: rgb(243, 242, 240);
         }
        </style>
   
</head>
<body>
    <h1 align="center">BIODATA PRIBADI</h1>
        <hr width="500">
        <table align="center" cellpadding="5" align="center"width="800">
           <tr>
                <td> Nama</td>
                <td>: Farhan Hadiansyah</td>
                <td rowspan="5" align="center"><img src="foto/FARHAN.jpeg"width="100"></td>
            </tr>
            <tr>
                <td> Tempat Tanggal Lahir</td>
                <td>: Tasikmalaya, 29 Juli 2002</td>
            </tr>
            <tr>
                <td> Jenis Kelamin</td>
                <td>: Laki-laki</td>
            </tr>
            <tr>
                <td> Alamat</td>
                <td>: Mangkubumi, Kota Tasikmalaya</td>
            </tr>
            <tr>
                <td> Hobby</td>
                <td>: Main Game</td>
            </tr>
            <tr>
                <td> Email</td>
                <td>: farhanhadiansyah0511@gmail.com</td>
            </tr>
        </table>

</body>
</html>